Bug 30186 - kickstart don't use keyboard fr-latin1
Summary: kickstart don't use keyboard fr-latin1
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-01 17:53 UTC by Patrice Dumas
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 16:21:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2001-03-01 17:53:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)


in my ks.cfg file, I have put keyboard fr-latin, but it isn't used. In the
shell and in the install programm the keyboard is a us keyboard.
Here is my command section of ks.cnf :

lang fr_FR
keyboard fr-latin1
network --bootproto static --ip 193.51.120.92 --netmask 255.255.255.0
--gateway 193.51.120.103 --nameserver 193.51.120.1 
nfs --server 193.51.120.55 --dir /usr/local/RedHat
auth --enablemd5 --useshadow
timezone Europe/Paris
reboot


Reproducible: Always
Steps to Reproduce:
1.put keyboard fr-latin1 in the kickstart file
2.install with kickstart, and a fr-latin1 keyboard
3.
	

Expected Results:  the layout should have been a fr-latin1 layout		

everything else went fine.
When I uncomment the line keyboard fr-latin1, and I choose it in the menu,
a fr-latin1 keyboard layout is chosen, as expected and the following of the
installation achieve.

Comment 1 Brent Fox 2001-03-05 18:00:11 UTC
This is working in the latest internal trees.  I didn't verify against 7.0, but
anyway, it's working now.


Note You need to log in before you can comment on or make changes to this bug.